<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

        $clie_cc=ucfirst(limpiar($_POST['clie_cc']));
        $clie_tipo_doc=ucfirst(limpiar($_POST['clie_tipo_doc']));
        $clie_nombre=utf8_decode(strtoupper(limpiar($_POST['clie_nombre'])));
        $clie_direccion=utf8_decode(strtoupper(limpiar($_POST['clie_direccion'])));
        $clie_telefono=ucfirst(limpiar($_POST['clie_telefono']));
        $clie_correo=strtoupper(limpiar($_POST['clie_correo']));
         

        $query=mysqli_query($con,"SELECT * from dis_cliente where clie_cc = '$clie_cc' and distribuidor='$distribuidor' ") or die(mysqli_error($con));
        $results=mysqli_fetch_array($query);
        $numrows = $results['clie_cc'];
    
    if($numrows > 0) 
    {
          echo '<div class="alert alert-danger light">
                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button> 
                    <i class="icon-verified_user"></i> <strong>Documento!</strong> No Disponible.
                </div>';
    }
    else
    {
        $registros=mysqli_query($con,"INSERT into dis_cliente (clie_cc,clie_tipo_doc,clie_nombre,clie_direccion,clie_telefono,clie_correo,distribuidor)
                      VALUES  ('$clie_cc','$clie_tipo_doc','$clie_nombre','$clie_direccion','$clie_telefono','$clie_correo','$distribuidor')") or  die(mysqli_error($con));
                
        echo '<div class="alert alert-success alert-dismissable">
            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
            <strong>Cliente!</strong> Registrado correctamente.
        </div>';
    }
?>